/*
    Theme Name:     Athletic Mentors 2022
    Description:    Base Web Design for Athletic Mentors 2022.
    Author:         The Imagination Factory
    Author URI:     https://www.what-if.com
    Template:       IFICore2
    Version:        12
*/

/* =========== 0. Start Color Setup ==================

	AMM Colors

	Lt Cream: #FEF7E8 - tables
	Cream: #FEF2DC - tables

	Muted Brite Orange: #FFC772 - spoilers
    Brite Orange: #FAA21B - header text, btn
	Lt Orange: #FBC607
	Med Orange: #F9A11A
	Dk Orange: #db8d18 - nav

	Lt Purple: #F3EFF6
	Med Purple: #E7E0EE
	Purple: #7B52A2 - 'a' links, btn hover
	
	Lt Grey: #C6C6C6
	Med Grey: #777 - Default Text
	Dk Grey: #6C6D70
	Grey: #666 - Body Text

	Red: #CC0000 - reqd, warning notices

================ 0. End Setup =============== */

.purple-gray {
	background-color: #E7E0EE;
}

.light-purple {
	background-color: #F4F1F7;
}

.light-gray {
	background-color: #e5e5e5;
}

.am-faux-wide {
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    clear: both;
    float: none;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-right: -50vw;
    right: 50%;
    background-position: center;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
}

.am-faux-wide .am-faux-wide-inner {
    display: block;
    position: relative;
    margin: 0 auto;
    clear: both;
    float: none;
    width: 100%;
    padding: 30px;
    overflow: hidden;
}

/* ======= ZJ Testimonial Test Page fixing weird SU Bug ======= */

#testimonials.container {
    padding: 20px 5%;
}

.testimonial-test-page .sue-content-slider, 
.testimonial-test-page .sue-content-slider .owl-stage-outer,
.testimonial-block .sue-content-slider, 
.testimonial-block .sue-content-slider .owl-stage-outer {
    overflow: hidden !important;
    display: block !important;
    height: auto !important;
}

.testimonial-test-page .sue-content-slider .owl-stage,
.testimonial-block .sue-content-slider .owl-stage {
    display: flex !important;
    width: 99999px !important;
    height: auto !important;
}

.testimonial-test-page .sue-content-slider .owl-item,
.testimonial-block .sue-content-slider .owl-item {
    float: left !important;
    display: block !important;
    height: auto !important;
    min-height: 200px !important;
    visibility: visible !important;
    opacity: 1 !important;
}

.testimonial-test-page .owl-carousel .owl-item img,
.testimonial-block .owl-carousel .owl-item img {
    width: 100%;
    height: auto;
}

#testimonials h2 {
    color: #7A52A1;
}

.testimonial-test-page .testimonial-body,
.testimonial-block .testimonial-body {
    font-size: 1.125em;
    font-style: italic;
    padding: 20px;
}

.testimonial-test-page .testimonial-body span.testimonial-name,
.testimonial-test-page .testimonial-body span.testimonial-title,
.testimonial-block .testimonial-body span.testimonial-name,
.testimonial-block .testimonial-body span.testimonial-title
{
    font-style: normal;
    padding: 0px 20px 5px;
    display: block;
}

.testimonial-test-page .testimonial-body span.testimonial-title,
.testimonial-block .testimonial-body span.testimonial-title 
{
    font-weight: 700;
}

.testimonial-test-page .testimonial-body .btn,
.testimonial-block .testimonial-body .btn
{
    background-color: #7A52A1;
    padding: 10px 30px;
    font-style: normal;
}

.testimonial-test-page .testimonial-image-container {
   /* overflow: hidden; */
}

.testimonial-test-page .testimonial-image,
.testimonial-block .testimonial-image 
{
    padding-top: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.testimonial-test-page .testimonial-image:after,
.testimonial-block .testimonial-image:after
{
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: contain;
    background-position: left 100px;
    background-image: url(https://www.athleticmentors.com/wp-content/themes/AthleticMentors2022/images/AM-Header-Image-Overlay-C.png);
    background-repeat: no-repeat;
    z-index: 2;
}

/* ======= ZJ Adding Ordered List Support to Blog - 10/31/25 ======= */

.entry ol {
	counter-reset: li;
	margin-left: 0;
	padding-left: 0;
	position: relative;
	width: 100%;
}

.entry ol > li {
	position: relative; 
	margin: 0 0 6px 2em;
	padding: 4px 8px;
	list-style: none; 
	background:#f6f6f6;
}

ol > li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	top: -1px;
	left: -2em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 2em;
	margin-right: 8px;
	padding: 4px; 
	/* border-top: 1px solid #999;
	color: #fff;
	background: #999; */
	font-weight: bold;
	text-align:center;
}

.entry li ol,
.entry li ul {margin-top:6px;}

.entry ol ol li:last-child {margin-bottom:0;}

/* =========== Additions ========== */

.our-sponsors .two-up-part.two-up-image {
    background-size: 80%;
}

.floating-table {
    width: calc(100% - 280px);
}

.floating-table tr td:first-child {
    min-width: 180px;
}

/* =========== Hide Private Area Menu for Non Admins / Contributors [ZJ 8.19.24] =========== */

#main-navigation li.private-nav {
	display: none;
	visibility: hidden;
}

.private-access #main-navigation li.private-nav {
	display: inline-block;
	visibility: visible;
}

/* =========== Shortcode Addition [MM 3.16.18] =========== */

.am-notice {
	border-left: 6px solid #F9A718;
	background: #FEF3DD;
	font-size: 16px;
	padding: 20px 25px;
	margin-bottom: 15px;
}

/* =========== More Shortcode Styles [TB 1.16.23] =========== */

.su-spoiler-title {
    position: relative;
    cursor: pointer;
    min-height: 20px;
    line-height: 20px;
    padding: 7px 7px 7px 34px;
    font-weight: 700;
    font-size: 16px !important;
	background: #FFC772 !important;
	color: #777 !important;
}

.su-tabs-nav span {
    font-weight: 700;
    font-size: 16px !important;
	color: #FFC772 !important;
}

.su-tabs-pane {
    font-weight: 500;
    font-size: 16px !important;
}




/* =========== Basic Styles =========== */

body 
{
	
    /* font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;*/
	
	font-family: "Helvetica Neue", Helvetica, sans-serif;
    color: #777;
    /* font-weight: 300; */
}

body strong {
    color: #666;
}

h1,
h2,
h3,
h4,
h5 {
    color: #FAA21B;
    font-weight: bold;

}

/*
h1, 
h2, 
h1 a, 
h2 a {
   font-family: 'eurostile', 'Jura', sans-serif;
} */


a {
    color: #7B52A2;
    /* color: #C9332D; */
}

.reqd {
    color: #7B52A2;
	/* color: #CC0000; */
}

.social-links {
    display: inline-block;
}

#content-container .woocommerce div.product p.price, 
.programs-wide .woocommerce div.product p.price, 
#content-container .woocommerce div.product span.price, 
.programs-wide .woocommerce div.product span.price, 
#content-container .woocommerce ul.products li.product .price,
.programs-wide .woocommerce ul.products li.product .price {
    color: #7B52A2 !important;
}

/* WooCommerce Adjustment per Cheryl - Center Product Titles & Prices - ZJ 03.21.2025 */

#content-container .woocommerce ul.products li.product .woocommerce-loop-category__title, 
.programs-wide .woocommerce ul.products li.product .woocommerce-loop-category__title, 
#content-container .woocommerce ul.products li.product .woocommerce-loop-product__title, 
.programs-wide .woocommerce ul.products li.product .woocommerce-loop-product__title, 
#content-container .woocommerce ul.products li.product h3, 
.programs-wide .woocommerce ul.products li.product h3, 
#content-container .woocommerce ul.products li.product h2, 
.programs-wide .woocommerce ul.products li.product h2 {
	text-align: center !important;
}


#content-container .woocommerce div.product p.price, 
.programs-wide .woocommerce div.product p.price, 
#content-container .woocommerce div.product span.price, 
.programs-wide .woocommerce div.product span.price, 
#content-container .woocommerce ul.products li.product .price,
.programs-wide .woocommerce ul.products li.product .price {
    color: #7B52A2 !important;
	text-align: center !important;
}

/* post updt stripe cc icon override - TB 5/20/26 */
body .wc-stripe-card-icon {
	width: 75px !important;
	height: auto !important;
}

/* WooCommerce Adjustments - MM 10.28.2024 */

body .woocommerce ul.products li.product > a 
{
    display: block;
    overflow: hidden;
    /* border-radius: 10px; */
}

body .woocommerce ul.products li.product > a > p 
{
    display: none;
    visibility: hidden;
}

body .woocommerce ul.products li.product > a + p 
{
    margin-top: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

body .woocommerce ul.products li.product .button 
{
    margin-top: 0;
}

body .woocommerce .products ul,
body .woocommerce ul.products {
    
}

body .woocommerce ul.products li.product .woocommerce-loop-category__title, 
body .woocommerce ul.products li.product .woocommerce-loop-product__title, 
body .woocommerce ul.products li.product h3 
{
    min-height: 60px;
}

body .woocommerce .products ul > li.product, 
body .woocommerce ul.products > li.product {
    width: 22%;
    margin: 10px 1%;
    vertical-align: top;   
}

body .woocommerce ul.products li.product > a > img 
{
    display: block;
    overflow: hidden;
    border-radius: 10px;
}

body .woocommerce .products ul, 
body .woocommerce ul.products 
{
    text-align: center;
}

body .woocommerce ul.products li.product, 
body .woocommerce-page ul.products li.product 
{
    display: inline-block;
    float: none;
}

/* Added Orange Check - ZJ 8-16-19 */

.orange-check,
.orange-check i {
    color: #FF9933;
    fill: #FF9933;
}


.container-wide {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
    float: none;
}

.container {
    width: 100%;
}

.subhdrint {
    width: 100%;
    height: 30vw;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.subhdrint:before {
    content: '';
    width: 100%;
    
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    
    background: transparent;
    /*
    background: -moz-linear-gradient(180deg, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 5%, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 5%, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
    background: linear-gradient(180deg, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 5%, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
    */
    background: -moz-linear-gradient(180deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.05) 3%, rgba(0,0,0,0) 8%, rgba(0,0,0,0) 92%, rgba(0,0,0,0.05) 97%, rgba(0,0,0,0.1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.05) 3%, rgba(0,0,0,0) 8%, rgba(0,0,0,0) 92%, rgba(0,0,0,0.05) 97%, rgba(0,0,0,0.1) 100%);
    background: linear-gradient(180deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.05) 3%, rgba(0,0,0,0) 8%, rgba(0,0,0,0) 92%, rgba(0,0,0,0.05) 97%, rgba(0,0,0,0.1) 100%);
}

.subhdrint:after {
    content: '';
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: contain;
    background-position: left 100px;
    background-image: url(images/AM-Header-Image-Overlay-C.png);
    background-repeat: no-repeat;
    background-size: 20%;
}

.subhdrint .post-title {
    width: 100%;
    margin: 0;
    padding: 0;
    
    color: #fff;
    font-weight: bold;
    
    text-transform: uppercase;
    position: absolute;
    text-align: center;
    
    font-size: 5.5vw;
    top: 50%;
	transform: translateY(-50%);
    
    text-shadow: 
        0 2px 8px rgba(0,0,0,.25),
        0 2px 20px rgba(0,0,0,.4),
        0 4px 40px rgba(0,0,0,.3),
        0 4px 60px rgba(0,0,0,.3);
}

.btn {
    border-radius: 0px;
    box-shadow: none;
    background: #FAA21B;
    font-size: 1.1em;
}

.btn:hover {
    background: #7b52a2;
}

.intro .button-row {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.panel.entry-content ul li,
.bdp_single .entry-content ul:not(.wp-block-gallery) li {
    line-height: 1.3;
    margin: .8em 0;
    padding-left: 25px;
}

.bdp_single .entry-content ul:not(.wp-block-gallery) li {clear: both;}

.entry ul li,
.panel.entry-content ul li,
.bdp_single .entry-content ul:not(.wp-block-gallery) li {
    background: transparent url(images/bullet-li.svg) no-repeat left 3px;
}

.entry ul li ul li ,
.panel.entry-content ul li ul li 
{
    background: transparent url(images/bullet-li-li.svg) no-repeat left 3px;
}

.wc-ppcp-cart-payments__container .wc-ppcp-cart-payment__methods .wc-ppcp-cart-payment-method,
.woocommerce ul#shipping_method li,
#add_payment_method #payment ul.payment_methods li, 
.woocommerce-cart #payment ul.payment_methods li, 
.woocommerce-checkout #payment ul.payment_methods li {
	background: none;
	padding-left: 0px !important;
	
}

blockquote {
    background: url(images/quote.png) no-repeat 18px 14px;
    /* font-family: 'eurostile', 'Jura', sans-serif; */
    border: 2px solid #F9A11A;
    padding: 2% 7%;
    font-size: 1.3em;
}

ol > li:before {
    border-top: 1px solid #F9A11A;
    background: #F9A11A;
}

table {
    margin-bottom: 20px;
    width: 100%;
    text-align: left;
}

table th {
    background: #F9A11A;
    color: #fff;
    padding: 10px;
}

table td {
    padding: 10px;
}

table tr:nth-child(even) {
    background: #FEF7E8;
}

table tr:nth-child(odd) {
    background: #FEF2DC;
}

/* ======= Purple Table ======= */

table.purple th {
    background: #7A52A1;
}

table.purple tr:nth-child(even) {
    background: #F3EFF6;
}

table.purple tr:nth-child(odd) {
    background: #E7E0EE;
}

/* ======= Gray Table ======= */

table.gray th {
    background: #6C6D70;
}

table.gray tr:nth-child(even) {
    background: #FAFAFA;
}

table.gray tr:nth-child(odd) {
    background: #F1F1F1;
}


#content-container .su-spoiler-style-default > .su-spoiler-title {
    font-size: 1.1em;
    color: #F9A11A;
    border: 2px solid #FBC607;
    padding: 12px 12px 12px 30px !important;
    min-height: 20px;
    line-height: 20px;
}

#content-container .su-spoiler-style-default>.su-spoiler-title>.su-spoiler-icon {
    left: 7px !important;
}

#content-container .su-spoiler-icon, #content-container .su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
    top: 11px;
    font-size: 18px;
}

#header-wide 
{
    width: 100%;
    background: #fff;
    height: 85px;
}

#header-wide .container 
{
    width: 100%;
}

#main-navigation {
    top: 18px;
}

#logo-box {
    height: 85px;
    width: 250px;
    clear: both;
    float: left;
}

#logo-box a {
    width: 100%;
    height: 85px;
}

#logo-box a img {
    height: 85px;
    padding: 10px 10px 12px;
    margin: 0;
}

/* #main-navigation  li.menu-item-314 .sub {
    position: relative;
    background: #F9A11A;
    float: left;
    width: 620px;
    right: 200px;
} */

#main-navigation li a {
    text-transform: uppercase;
    font-size: 15px;
    padding-left: 12px;
    padding-right: 12px;
}

/* #main-navigation li.menu-item-314 .sub .row {
    width: 100%;
    overflow: hidden;
    clear: none;
    float: left;
    display: inline-block;
} */

#main-navigation li .sub {
    background: #F9A11A;
}

#main-navigation li .sub a:hover,
#main-navigation li .sub .menu-item-has-children > .sub-menu a:hover {
    background: #db8d18;
}

#main-navigation .nav-btn a {
    background: #7B52A2;
}

#main-navigation .nav-btn a:hover {
    background: #333;
    color: #fff;
}

/* =========== Preheader Styles =========== */

#preheader.container {
    /* width: 1260px;
    float: none;
    margin: 0 auto; */
    text-align: right;
}

#preheader .nav-btns {
    transform: skewX(45deg);
    display: inline-block;
}

#preheader a.nav-btn {
    color: #333;
    background: #e5e5e5;
    /* margin-left: 15px; */
    padding: 5px 18px;
    /* right: 5px; */
    font-weight: 500;
}

#preheader a.nav-btn-2 {
    background: #faa21b;
    color: #fff;
}

#preheader a.nav-btn-3 {
    background: #7A52A1;
    color: #fff;
}

#preheader a.nav-btn-3:hover {
    background: #333;
}

#preheader a.nav-btn-4 {
    background: #C6C6C6;
    color: #333;
}

#preheader .fa-phone:before {
    top: 1px;
    right: 4px;
    position: relative;
}

#preheader .social-links {
    margin-right: 15px;
}

#preheader a.nav-btn:last-child {
    margin-right: 15px;
}

#preheader img.stryker-btn {
    top: 10px;
    left: 7px;
    position: relative;
}

#preheader a.nav-btn:hover {
    background: #C6C6C6;
}

#preheader a.nav-btn-2:hover {
    background: #db8d18;
}

.home-page .slideshow-wide {
    border-bottom: 2.1vw solid #7A52A1;
}

.skewfix {
    transform: skewX(-45deg);
    display: inline-block;
}

/* =========== IFI Home Page Popout Login Buttons =========== */

.sidenav {
    height: 50%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 122; /* Stay on top */
    top: 0px; /* Stay at the top */
    right: -40px;
    background-color: #fff; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 80px;
    margin: 0 20px;/* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    -webkit-box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.59); 
    box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.59);
}

.sidenav .row {
    width: 90%;
    margin: 10px 5%;
}

.sidenav .row .btn {
    float: left;
    font-size: 1.6em;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    box-shadow: none;
    text-shadow: none;
    text-align: center;
    padding: 15px 25px;
    margin-bottom: 10px;
}

.sidenav .row .btn:hover {
    background: #FCD689;
    color: #DB5B26;
}

.sidenav .row .btn-purple {
    background: #7a52a1;
}

.sidenav .row .btn-purple:hover {
    color: #fff;
    background: #50366b;
}

.sidenav .row .btn-grey {
    background: #6C6D70;
}

.sidenav .row .btn-grey:hover {
    background: #87898D;
    color: #fff;
}

.sidenav .contact-card .row .btn:first-child {
    margin-right: 1%;
    width: 49% !important;
}

.sidenav .contact-card .row .btn {
    margin-top: 2px;
}

.open-btn {
    position: fixed;
    top: 500px;
    right: -174px;
    background: #7A52A1;
    color: #fff;
    padding: 20px;
    font-size: 26px;
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
    z-index: 11;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    transition: right 0.5s;
}

.open-btn:hover {
    right: 0;
}

.open-btn:before {
    content: '\f007';
    font-family: FontAwesome;
    color: #fff;
    margin-right: 15px;
}

.sidenav .closebtn {
    position: absolute;
    top: 50px;
    left: -30px;
    font-size: 36px;
    margin-left: 50px;
    z-index: 12;
    overflow: visible;
    color: #164289;
    text-decoration: none;
    display: inline-block;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/* =========== IFI PageBuilder Styles =========== */

.two-up-wide.purple {
    background: #7b52a2;
    background: -moz-linear-gradient(-45deg,  #7b52a2 1%, #624282 100%);
    background: -webkit-linear-gradient(-45deg,  #7b52a2 1%,#624282 100%);
    background: linear-gradient(135deg,  #7b52a2 1%,#624282 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b52a2', endColorstr='#624282',GradientType=1 );
}

.two-up-wide.orange {
    background: #f9a21a;
    background: -moz-linear-gradient(-45deg,  #f9a21a 1%, #db8d18 100%);
    background: -webkit-linear-gradient(-45deg,  #f9a21a 1%,#db8d18 100%);
    background: linear-gradient(135deg,  #f9a21a 1%,#db8d18 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9a21a', endColorstr='#db8d18',GradientType=1 );
}

.two-up-wide.light {
    background: #f3f3f3;
    background: -moz-linear-gradient(-45deg,  #f3f3f3 1%, #e2e2e2 100%);
    background: -webkit-linear-gradient(-45deg,  #f3f3f3 1%,#e2e2e2 100%);
    background: linear-gradient(135deg,  #f3f3f3 1%,#e2e2e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e2e2e2',GradientType=1 );
}

/* =========== IFI Gravity Form Styles =========== */
.gform_wrapper br {
   display: none;
}

#gform_submit_button_1 {
   display: inline-block;
   padding: 8px 25px;
   background: #7B52A2;
   font-size: 20px;
   font-weight: bold;
   text-decoration: none;
   color: #fff;
   border: 3px solid #7B52A2
}

.gform_wrapper.gravity-theme .gform_footer {
  display: block;
}

/* ====== General CF7 & GF Form Styles ====== */
.ifi-form fieldset {
	/* border: 1px solid #ccc; */
	margin-bottom: 10px;
/*	padding: 0px 2px 0px 5px; */
}
.ifi-form legend {
	color: #0a3472;
	font-size: 16px;
	font-weight: 500;
}

/* .ifi-form span.wpcf7-list-item { display: block; } */

.ifi-form form.wpcf7-form input[type=submit], .gform_wrapper.gravity-theme input[type=submit] {
    color:#fff; 
    padding: 7px 25px; 
    border: 0; 
    border-radius: 4px; 
    background: #0a3472; 
    cursor: pointer; 
    font-size: 16px;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.25);
    box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.25);
	border: 2px solid #2c3e50;
	text-transform: uppercase;
	font-weight: bold;
    padding: 9px 15px 9px;align-content
}

.ifi-form form.wpcf7-form input[type=submit]:hover {
	color:#fff; border: 0; background: #2e6e8f;
}

.ifi-form .gform_wrapper.gravity-theme .ginput_complex input, .gform_wrapper.gravity-theme .ginput_complex select {
    width: 95%;
}

.wpcf7-form-control {
  padding: 9px 8px 9px 11px !important;	
  background: #fff;
/*  border: 1px solid #aaa; */
}

.ifi-form {
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    margin-top: 0;
    float: left;
}

.ifi-form .form-row {
    width: 100%;
    float: left;
    display: block;
    position: relative;
    clear: both;
    margin-bottom: 15px;
}

.ifi-form .fr-full-width {
    margin-bottom: 5px;
}

.ifi-form .fr-full-width,
.ifi-form .fr-full-width label {
    width: 98%;
    float: left;
    position: relative;
    display: block;
}

.ifi-form .form-row label,
.ifi-form .form-row input {
    display: block;
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
    position: relative;
    clear: none;
}

.ifi-form label,
.ifi-form input {
    margin-left: 1%;
    margin-right: 1%;
}

.gform-field-label{padding-bottom:-5px}

.ifi-form .fr-full-width label > span textarea {
    width: 100%;
    margin: 10px auto;
    float: none;
    display: block;
}

.textarea-wrap {
    margin-left: 1%;
    margin-right: 1%;
}

.ifi-form .fr-full-width label > textarea {
    margin-left: 1%;
    margin-right: 1%;
}

.wpcf7-form-control-wrap {
    position: relative;
}

.ifi-form form.wpcf7-form input[type=text], 
.ifi-form form.wpcf7-form input[type=password], 
.ifi-form form.wpcf7-form input[type=email], 
.ifi-form form.wpcf7-form input[type=url], 
.ifi-form form.wpcf7-form input[type=tel], 
.ifi-form form.wpcf7-form input[type=number],
.ifi-form form.wpcf7-form input[type=date],
.ifi-form form.wpcf7-form select.wpcf7-form-control.wpcf7-select,
.ifi-form form.wpcf7-form textarea,
.ifi-form .gfield input[type=text], 
.ifi-form .gfield input[type=password], 
.ifi-form .gfield input[type=email], 
.ifi-form .gfield input[type=url], 
.ifi-form .gfield input[type=tel], 
.ifi-form .gfield input[type=number],
.ifi-form .gfield input[type=date],
.ifi-form .gfield textarea {
    width: 100%;
    color: #244367; 
	border: 1px solid #1a97bb; 
	border-radius: 4px;
	line-height: 1.25;
	font-size: 18px; 
	font-weight: normal !important; 
	padding: 6px; 
	margin: 6px 0;
}

#wpcf7-f8-p6635-o1 select.wpcf7-form-control.wpcf7-select option {
    background: rgba(0,0,0,0.5);
    color: rgba(255,255,255,0.75);
}

.contact select,
.contact textarea {
    width: 100%;
}

.ifi-form form.wpcf7-form input[type=submit],
.gform_wrapper.gravity-theme input[type=submit] {
    font-size: 26px;
    font-weight: 500;
    padding-left: 40px;
    padding-right: 40px;
    margin-left: auto;
    margin-right: auto;
    float: none;
    display: block;
}

form.wpcf7-form input[type=submit] {
    background: #084a7e;
    -webkit-appearance: none;
}


/* =========== 2FA Form Styles =========== */
.wp2fa-modal .button {
padding: 13px 20px;
background-color: #337ab7;
color: #ffffff;
letter-spacing: 0.4px;
text-transform: uppercase;
}

.wp2fa-modal input {
padding: 13px 20px;
border: 1px solid #cccccc;
}

/* =========== IFI Blog Designer Styles =========== */

.blog_header .blog-header-avatar {
	visibility: hidden;
}

/* =========== Prefooter & Footer =========== */

#prefooter-wide {
    background: #6C6D70;
    padding-top: 20px;
    color: #fff;
}

#prefooter-wide .widget-container {
    display: block;
    position: relative;
    margin-bottom: 20px;
    background: transparent;
}

#prefooter-wide .widget-title {
    color: #fff;
    text-transform: uppercase;
    font-style: italic;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
    display: inline-block;
    min-width: 70%;
}

#prefooter .col:last-child h3.widget-title {
    width: 100%;
}

#prefooter ul.menu {
    margin-top: 20px;
}

#prefooter-wide .widget-container li a {
    display: block;
    position: relative;
    padding: 0.5em;
    line-height: 1;
    background: none;
    text-decoration: none;
    color: #fff;
    border-bottom: none;
}

#prefooter-wide .widget-container li a:hover {
    text-decoration: underline;
}

#footer-wide {
    color: #fff;
    background: #87898D;
}

#footer-wide .ifi-social {
    padding: 10px;
    color: #fff;
}


/* MS hero bounce fix 11/7/2024 */

.owl-carousel {
	display: block !important;
}

h1.page-title {
    padding-left: 0;
}

.entry ul li.product, 
.panel.entry-content ul li.product 
{
    background-image: none !important;
}

#content.auto.left.woocommerce {
    padding-top: 20px;
}


/* MS owl-carousel fix try 4/15/2026
 * diabled, can't target single carsaoul 
 *  */

/* Position the nav container over the image */

/*
.owl-carousel {
    position: relative;
}

.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    pointer-events: none;
    margin: 0 !important;
}

.owl-prev, .owl-next {
	display: none;
}

*/
/* carousel arrow fix - TB 4/16/26 */
.owl-prev::before { 
	content: '‹'; 
	font-size: xx-large;
}
.owl-next::before { 
	content: '›'; 
	font-size: xx-large;
}
/*
 * .flickity-button.flickity-prev-next-button.previous { 
	content: '‹'; 
	font-size: xx-large;
}
.flickity-button.flickity-prev-next-button.next { 
	content: '›'; 
	font-size: xx-large;
}
*/


/* =========== Responsive =========== */

@media only screen and (min-width: 1680px) {
    
    .container {
        width: 1680px;
    }
}

@media only screen and (max-width: 750px) {
    
    .floating-table {
        width: 100%;
    }
	
	/* =========== Hide Private Area Menu for Non Admins / Contributors [ZJ 8.19.24] =========== */

	#main-navigation li.private-nav {
		display: none;
		visibility: hidden;
	}

	.private-access #main-navigation li.private-nav {
		display: inline-block;
		visibility: visible;
	}
    
    /*
    .block-group-grid.block-group-columns-4.circle-image-text-below .block-group-cell {
        width: 50% !important;
    }
    
    .block-group-grid.circle-image-text-below .block-group-cell {
        width: 50% !important;
    }
    
    .block-group-grid.block-group-columns-2 .block-group-cell {
        width: 50% !important;
    }
    
    .block-group-grid.block-group-columns-3 .block-group-cell 
    {
        width: 100% !important;
    }
    
    .default .block-group-grid.block-group-columns-4 .block-group-cell
    {
        width: 100% !important;
    }
    
    .block-group-grid.block-group-columns-2 .block-group-cell {
        width: 100%;
    }
    */
    
    .call-to-action-wide .call-to-action .button-row .am-button
    {
        right: auto !important; 
    }
    
    .block-group-grid.circle-image-text-below .block-group-cell {
        width: 50% !important;
    }
    
    .block-group-grid.square-image-text-overlay.block-group-grid.block-group-columns-2 .block-group-cell
    {
        width: 50% !important;
    }
    
    .block-group-grid.square-image-text-overlay .block-group-cell
    {
        width: 100% !important;
    }
    
    
    .block-group-grid.square-image-text-overlay .block-group-cell
    {
        font-size: 1.6em !important;
    }
    
    
    .services .block-group-grid.square-image-text-overlay.block-group-grid .block-group-cell,
    .services .block-group-grid.block-group-columns-2 .block-group-cell
    {
        width: 50% !important;
    }
    
    
    .slideshow-wide + .block-group-wide .block-group-grid.square-image-text-overlay .block-group-cell
    {
        width: 100% !important;
    }
    
    .intro-wide + .block-group-wide .block-group-grid.square-image-text-overlay .block-group-cell
    {
        width: 100% !important;
    }
    
    .intro-wide + .block-group-wide .block-group-grid.square-image-text-overlay .block-group-cell h3 
    {
        font-size: 2.6em;
    }
    
    
    .block-group-grid.block-group-columns-2 .block-group-cell h3 
    {
        font-size: 2.6em;
    }
    
    .coaches .block-group-grid.block-group-columns-2 .block-group-cell h3,
    .services .block-group-grid.block-group-columns-2 .block-group-cell h3 
    {
        font-size: 1.6em;
    }
    
    
    .full-width.two-up-wide .two-up.container .two-up-text {
        padding: 0px;
    }
    
    .two-up-block > .two-up-part {
        display: block;
        width: 100%;
    }
    
    .home-page .block-group-grid .block-group-cell {
        padding-top: 0;
        padding-bottom: 0;
    }
    
    .block-group-grid .block-group-cell {
        padding-top: 0;
        padding-bottom: 0;
    }

    body #content-container .woocommerce #content div.product .woocommerce-tabs, 
    body #content-container .woocommerce div.product .woocommerce-tabs, 
    body #content-container .woocommerce-page #content div.product .woocommerce-tabs, 
    body #content-container .woocommerce-page div.product .woocommerce-tabs
    {
        width: 100% !important;
    }
    
}